@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	-webkit-font-smoothing: antialiased;
   
    font-family: Trident,Helvetica,Arial,sans-serif;
    line-height: 1.4;
    
}

body{
	color: #504747;
    font-family: Trident,Helvetica,Arial,sans-serif;
	background-color:#FFF;
	width:100%;
}

.header{
	background-color: #FFFFFF;
	width: 100%;
	}

.bandeau{
	background-image: url("img/header.webp");
	background-repeat: no-repeat;
	background-size: cover;
	max-height: 600px;
	background-position: center center;
}


.content-bandeau{
	width: 90%;
	max-width: 1300px;
	margin: auto;
	padding-top: 5%;
	padding-bottom: 5%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 42vh;
}



.bandeau h1{font-family: "Times New Roman", Cambria, "Hoefler Text", "Liberation Serif", Times, "serif";
	text-align: left !important;
	color: #000000 !important;
	font-size: 3em;
}


.font-brand {
    font-family: montserrat;
}

.transition-all {
    transition-property: all;
}
.inline-block {
    display: inline-block;
}
.transition-all {
    transition: all .25s ease-in;
}

.hover:hover {
    transform-scale-x: 1.05;
    transform-scale-y: 1.05;
}
.focus:focus, .hover:hover, .scale-105 {
    transform: scale(1.05);
}
a:active, a:hover {
    outline-width: 0;
}
.transition-all {
    transition-property: all;
}

.text-shadow-2 {
    text-shadow: 0 2px 1px rgba(0,0,0,.6);
}

.bg-blue {
    background-color: #8ebbff;
}

.bg-orange {
    background-color: #FFF;
}


.btn a{
	display: block;
	padding: 10px;
	margin: 10px;
	text-align: center;
	color: #000000;
	border-radius: 50px;
}
.btn a:hover {
    background-color: #ededed;
}

.shadow-diffuse {
    box-shadow: 0 10px 20px 0 rgb(0 0 0 / 5%);
}

#papa{
	width:100%;
	margin:auto;
}


.conteneur_page{
	width:100%;
	margin:auto;
	background-image: url("img/fond.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	position: relative;
	min-height: 100vh;
}

.div_violet_haut{
	position: absolute;
	top: 0;
	background-image: url("img/divider-haut-violet2.png");
	background-repeat: no-repeat;
	background-position: top center;
  	background-size: 100%;
    width: 100%;
    min-height: 160px;
}

#page{
	width: 90%;
	max-width: 1300px;
	margin: auto;
	
}

.right{
	float: right;
}

.flex_conteneur{
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}

.cinquante{
	width: 50%;
}

.trentecinq{
	width: 35%;
}
.trente{
	width: 30%;
}

.vingtcinq{
	width: 25%;
}

.logo{
	width: 220px;
}

.blanc{
	color: #FFF;
	
}

.shadow{
	text-shadow: 1px 2px 3px rgba(0,0,0, 0.7);
}

.shadow_h2{
	text-shadow: 2px 2px 3px rgba(0,0,0, 1);
}

.titre{
	font-size: 1.7em;
	display: block;
	width: 85%;
	margin: auto;
}
.violet{
	color: #00C0D8;
}


.bleu{
	color:#1c294a;
}


.centre{
	text-align:center
}

.nom_champs{
	font-weight:bold;
}

	
h1{
	font-size:2.3rem;
	font-weight:bold;
	text-align:center;
}

p{
	color:#504747;
}
.p_form{
	color: #504747;
    font-size: .75rem;
}

a{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#009;
}


img{
	border:none;
}

#fond-page{
	width: 100%;
	margin: auto;
	
}


.conteneur_int{
	display: flex;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
}


#formulaire-ete{



}

#formulaire{
	width: 100%;
}

.brochure{
	width: 40%;
}

fieldset{
border: none;
    margin: 0;
    padding: 0;
    position: relative;
}

legend{
	color: #2e5694;
    font-family: Trident,Trebuchet MS,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.5rem;
    font-weight: 700;
    margin: -1.25rem 0 0;
}
.deux_champs{
	display:flex;
	flex-wrap: wrap;
}



.champs_formulaire{
	padding-left:20px;
	max-width : 100%;
}

select{
	width: 95%;
	padding: 3px;
	height:40px;
	color: #504747;
	font-size: 1rem;
}
input{
	width: 93.5%;
	padding: 3px;
	height:30px;
	color: #504747;
	font-size: 1rem;
}

input[type=radio] {
	width: auto;
    height: auto;
    margin: 10px;
    color: #504747;
}

.check{
	height:15px;
	width:3%;
	min-width: 3rem;
}

.alert{
	color:#F00;}


.conteneur_btn{
	width:300px;
	height:auto;
	margin:auto;
}
	
.btn_envoyer{
	color:#000;
	border: none;
	background-color:#FCBD1C;
	min-width:120px;
	height:3rem;
	margin:auto;
	font-weight:bold;
	cursor:pointer;
	border-radius: 50px;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;	
	}

.btn_envoyer:hover{
	background-color:#d6a019;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}



.conteneur_form{
	max-width: 95%;
	margin: auto;
	}

.groupe_champs{    
	-ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
}



@media screen and (max-width: 600px){
	
	

#page{
	max-width: 100%;
	width: 100% !important;
	margin: auto;
	padding-top: 10px;
	
}
	
.bandeau h1{
	text-align: center !important;
	color: #FFF !important;
	font-size: 1.75em;
}

.right{
	float: none;
}

.flex_conteneur{
	display: block;
	align-items: center;
}

.cinquante{
	width: 100%;
	text-align: center;
}
	
.trentecinq, .vingtcinq{
	width: 90%;
	margin: auto;
	text-align: center;
}


.trente{
	width: 30%;
	margin: auto;
}

.logo{
	width: 100%;
}

.conteneur_form{
	max-width: 95%;
	margin: auto;
	}


.groupe_champs{ 
	-ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
}

	.content-bandeau{
		display: block!important;
	}


}
